matrix:
  platform:
    - "ubuntu2004"
    - "ubuntu2004_arm64"
    - "macos_arm64"
    - "windows"
  bazel: ["7.*", "8.*", "9.*"]
tasks:
  verify_targets:
    name: "Run test module"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - "@verilator//..."
    test_targets:
    - "@verilator//..."
